@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{margin:0px auto; width:1000px; height:355px; position:relative; overflow:hidden; display:block;}
.lof-slidecontent .preload				{background:#FFFFFF; height:100%; width:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; height:100%; width:100%;}
.lof-slidecontent .main-slider-content	{width:1000px; height:355px; display:block;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:1000px; height:355px; z-index:0; overflow:hidden; }
.lof-slidecontent ul.sliders-wrap-inner			{overflow:hidden; background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; margin:0; padding:0px; left:-1000px; width:13000px; /*width = no of photos x width of photo*/ position:absolute; overflow:hidden;}
.lof-slidecontent ul.sliders-wrap-inner li		{overflow:hidden; margin:0px !important; padding:0px !important; background:none !important; list-style-type:none !important; width:1000px; float:left; position:relative;}
.lof-slidecontent ul.sliders-wrap-inner li img	{margin:0px; padding:0px; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }

.santana-resort-logo{
    top:0px;
    padding: 0px;
    position: absolute;
    left: 0px;
    z-index:1000;
	width:1000px;
	height:355px;
	display:block;
}